@charset "utf-8";
/* CSS Document */
body,div,section,figure,strong,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{margin:0;padding:0;}
body{ color:#000; font-size:.1rem; font-family:"Saira_Light";}
ul, ol { list-style: none;} 
img,fieldset{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
address,cite,code,em,th {font-weight:normal; font-style:normal;}
input,button,textarea,select{font:100% Arial,''; vertical-align:middle}
table,td,tr,th{font-size:.1rem;}
.nodispaly{ display:none}
.line{line-height:50px;}
.lineer{line-height:40px;}
.figure{display: block;height: 0;overflow: hidden;position: relative;}
.figure img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;object-fit: cover;transition: all .5s;}
.figure video{width: 100%;height: 100%;position: absolute;left: 0;top: 0;object-fit: cover;transition: all .5s;}
.fs{font-size: .26rem;font-family: 'Saira_Light';line-height: 1.6;text-transform: uppercase;}
.iconfont{font-size: .16rem;}
.clearfix{zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0px; visibility:hidden; content:".";}
a{color:#000; text-decoration:none;}
a:hover {color:#000; text-decoration:underline;}
.layout{padding: .3rem 13%;}
.layout2{padding: 0rem 13%;}

@font-face {
	font-family: 'Saira_Light';
	src: url('../fonts/Saira_Light.eot');
	src: local('☺'), url('../fonts/Saira_Light.woff') format('woff'), url('../fonts/Saira_Light.ttf') format('truetype'), url('../fonts/Saira_Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Saira_Medium';
	src: url('../fonts/Saira_Medium.eot');
	src: local('☺'), url('../fonts/Saira_Medium.woff') format('woff'), url('../fonts/Saira_Medium.ttf') format('truetype'), url('../fonts/Saira_Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


header{position: fixed;z-index: 1000;left: 0;top: 0;right: 0;transition: all 0.3s;padding: 0 5%;display: flex;align-items: center;justify-content: space-between;height: .4rem;}
header .left{display: flex;align-items: center;justify-content: space-between;}
header h1{width:.7rem;position: relative;z-index: 1;}
header h1 img{width: 100%;transition: all .3s;}
header h1 .er{display: none;}
header .right{display: flex;align-items: center;justify-content: space-between;}

.nav{font-size: 0px;margin-left: .2rem;}
.nav li{display: inline-block;margin: 0 .2rem;position: relative;font-family: "Saira_Medium";}
.nav li p{line-height: .4rem;font-size: .1rem;transition: all 0.3s;position: relative;}
.nav li p a.current{color:#0055b8;}
.nav li p a{display: flex;transition: all 0.3s;align-items: center;color: #FFF;}
.nav li:hover p a{text-decoration: none;color:#FFF;}
.nav li p i{font-size: .08rem;margin-left: .05rem;display: inline-block;}
.nav li dl{position: absolute;left: 50%;top: .4rem;background: #f7f7f7;font-size: .08rem;display: none;z-index: 1000;right: 0;width: 1rem;box-sizing: border-box;box-shadow: 0 5px 5px rgba(0,0,0,.2);margin-left: -.5rem;}
.nav li dd{position: relative;font-size: .08rem;text-align: center;border-bottom: 1px solid rgba(255,255,255,.2);}
.nav li dd a{display: block;transition: all 0.3s;padding: .05rem;}
.nav li dd:hover a{display: block;text-decoration: none;}
.nav li dd .san{position: absolute;left: 100%;top: 0px;visibility: hidden;opacity: 0;transition: all .3s;width: 1.4rem;}
.nav li dd:hover .san{visibility: visible;opacity: 1;}
.nav li dd:hover .san .list a{padding: .05rem .1rem;background: rgba(0,0,0,0.5);color: #FFF;}
.nav li dd:hover .san .list a:hover{padding: .05rem .1rem;background: #000;color: #FFF;}

.yuyan ul{display: flex;align-items: center;}
.yuyan li{margin-left: .06rem;overflow: hidden;border-radius: 100%;}
.yuyan li a{display: flex;align-items: center;justify-content: center;background: #f7f7f7;height: .18rem;width: .18rem;}
.yuyan li a:hover{text-decoration: none;}
.yuyan li a.current{color: #FFF;background: #3263b0;}

.search{cursor: pointer;position: relative;z-index: 202;}
.search i{font-size: .12rem;width: .26rem;line-height: .26rem;height: .26rem;display: flex;align-items: center;justify-content: center;border-radius: 100%;color: #FFF;}
.search i.icon-guanbi{color: #000;}

.navm{display: none;width: 1.2rem;height: 1.2rem;line-height: 1.2rem;text-align: center;color: #000;cursor: pointer;}
.navm i{font-size:.6rem;display: block;}
.navm .icon-guanbi{color: #000;}

header .more{font-size: .08rem;font-weight: bold;}
header .more a{display: block;padding: .04rem .1rem;color: #FFF;background: #0055b8;border: 1px solid #0055b8;border-radius: .03rem;transition: all .3s;}
header .more a:hover{text-decoration: none;background: none;color: #0055b8;transform: scale(1.1);}

.search_box{position: fixed;left: 0px;right: 0px;top: 0;background: #FFF;display: none;z-index: 201;padding: 0 15%;}
.search_box .box{height: .4rem;display: flex;align-items: center;}
.search_box .search_t{display: flex;align-items: center;justify-content: center;border-bottom: 2px solid #000;width: 100%;}
.search_box .input_txt{width: 90%;height: .2rem;border: none;outline: magenta;box-sizing: border-box;font-size: .13rem;font-family: 'Saira_Light';}
.search_box .input_btn{width: 10%;height: .2rem;border: none;outline: magenta;cursor: pointer;background: url(../images/pic4.png) no-repeat center;color: #FFF;background-size: .12rem;}

.h_active{background: rgba(255, 255, 255, .7);backdrop-filter: blur(10px);}
.h_active h1 .yi{display: none;}
.h_active h1 .er{display: block;}
.h_active .nav li p a{color: #000;}
.h_active .nav li p a.current{color:#0055b8;}
.h_active .search i{color: #000;}
.h_active .yuyan i{color: #000;}

.h_active2{background:#fff;backdrop-filter: blur(10px); border-bottom: 1px solid #ccc;}
.h_active2 h1 .yi{display: none;}
.h_active2 h1 .er{display: block;}
.h_active2 .nav li p a{color: #000;}
.h_active2 .nav li p a.current{color:#0055b8;}
.h_active2 .search i{color: #000;}
.h_active2 .yuyan i{color: #000;}



footer{position: relative;z-index: 100;}
footer .box{padding: .3rem 13% 0 13%;background: #000;color: #FFF;}
footer .foot_t{display: flex;justify-content: space-between; flex-wrap: wrap;}
footer .foot_t .left{width: 50%;display: flex;justify-content: space-between; flex-wrap: wrap;}
footer .foot_t dt{margin-bottom: .08rem;font-weight: bold;font-size: .1rem;}
footer .foot_t dd{line-height: 2;font-size: .09rem;}
footer .foot_t dd a{transition: all 0.3s;color: #FFF;}
footer .foot_t dd a:hover{text-decoration: none;margin-top: .2rem;opacity: 1;}
footer .foot_t dd:last-child{border-bottom: none;}
footer .foot_t .right{width: 30%;}
footer .foot_t .right dt{margin-bottom: .08rem;font-weight: bold;font-size: .1rem;}
footer .foot_t .right dd{display: flex;align-items: center;padding: .02rem 0;}
footer .foot_t .right dd i{font-size: .1rem;padding-right: .05rem;}
footer .foot_t .right dd a{transition: all 0.3s;color: #FFF;}
footer .foot_t .right dd a:hover{text-decoration: none;color: #FFF;}


footer .foot_b{padding: .2rem 0;font-size: .09rem;}
footer .foot_b a:hover{text-decoration: none;}

.kefu{position: fixed;right: 0;top: 50%;z-index: 100;transform: translateY(-50%);}
.kefu li{margin-bottom: .01rem;position: relative;cursor: pointer;}
.kefu li p{width: .26rem;height: .26rem;display: flex;align-items: center;justify-content: center;background: #0b71c5;color: #FFF;flex-flow: column;font-size: .08rem;border-radius: .03rem;}
.kefu li p i{font-size: .1rem;}
.kefu li p strong{display: block;}
.kefu li a{display: flex;align-items: center;justify-content: center;flex-flow: column;color: #FFF;}
.kefu li a:hover{text-decoration: none;}
.kefu li dl{position: absolute;right: 100%;top: 50%;background: #FFF;box-shadow: 0 0 .05rem rgba(0,0,0,.2);padding: .08rem;visibility: hidden;opacity: 0;transition: all .3s;transform: translateY(-50%);min-width: .6rem;}
.kefu li:hover dl{visibility: visible;opacity: 1;}
.kefu li:nth-of-type(1) dl{width: .8rem;}
.kefu li dt{padding-bottom: .1rem;}
.kefu li dd{line-height: 1.6;font-size: .08rem;text-align: center;}
.kefu li dd img{width: 120px;}

@-webkit-keyframes rotate360
  {0%{-webkit-transform:rotate(0deg);}
  100%{-webkit-transform:rotate(360deg);}
}@-moz-keyframes rotate360
  {0%{-moz-transform:rotate(0deg);}
  100%{-moz-transform:rotate(360deg);}
}@-ms-keyframes rotate360
  {0%{-ms-transform:rotate(0deg);}
  100%{-ms-transform:rotate(360deg);}
}@keyframes rotate360
  {0%{transform:rotate(0deg);}
  100%{transform:rotate(360deg);}
}
